import module from '../../module';
import group from '../group';

export default {
  path: '/setting/time',
  key: 'setting-time',
  title: '时间设置',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
